Bug 177623 - gstreamer-plugins-0.6.0-16.src.rpm is missing buildrequires for nasm for i386 qcam build
gstreamer-plugins-0.6.0-16.src.rpm is missing buildrequires for nasm for i386...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gstreamer-plugins (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
David Lawrence
:
Depends On:
Blocks: 163281 168426
  Show dependency treegraph
 
Reported: 2006-01-12 09:16 EST by Tru Huynh
Modified: 2013-03-13 00:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2006-0142
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 10:27:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tru Huynh 2006-01-12 09:16:39 EST
Description of problem:
gstreamer-plugins-0.6.0-16.src.rpm is missing buildrequires for nasm for i386
qcam build

Version-Release number of selected component (if applicable):
gstreamer-plugins-0.6.0-16.s

How reproducible:
always

Steps to Reproduce:
1.on x86 rpmbuild --rebuild gstreamer-plugins-0.6.0-16.src.rpm 
2.
3.
  
Actual results:
config.log:
configure:12863: WARNING: QuickCam needs nasm
configure:12890: These plugins will not be built: qcamsrc


Expected results:
rebuild without failure

Additional info:
Comment 4 Red Hat Bugzilla 2006-03-15 10:27:07 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0142.html

Note You need to log in before you can comment on or make changes to this bug.